Subject: RE: MD Index Product - Draft Invoice and Calculations
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 15 Oct 2001 10:45:10 -0700 (PDT)

Hi Michele,

Thanks for reviewing this.  Yes, we will get the Reg. Affairs and billing people to make sure the bill format and other notice requirements are satisfied.

For purposes of calculating the total EESI Energy Price each component will need to be represented as an hourly price/kWh.  

Based on the data that Enron starts with, can you help fill-in which data is initially hourly, daily, monthly, fixed, etc?  Then I would know how to show the illustrative calculation method to get the hourly price for each. 

Here are the pieces...
						Data Format
PJM BGE zone LMP			$/MWH - Changes Hourly 
Installed Capacity
Other ISO Charges	 
Regulation
Operating Reserves
PJM Dispatch & Scheduling
RTO Scheduling & Dispatch
Reactive Supply and Voltage Control
Regulation and Frequency Response
Network Transmission			$/Customer - Changes Annually
Management Fee				$/MWH - Fixed for duration of contract							

Regarding transmission...in the master agreement T&D charges is defined as including all transmission charges, including network transmission charges.  So I think we would calculate the "Network Transmission" piece and then include it in the Utility Related T&D charges on the invoice.

Here's a revised version...

Thanks!
Bob

From:	Michele Raque/ENRON@enronXgate on 10/15/2001 09:13 AM
To:	Bob Hansen/HOU/EES@EES
cc:	Gillian Johnson/HOU/EES@EES, Richard Ring/ENRON@enronXgate 
Subject:	RE: MD Index Product - Draft Invoice and Calculations

Good morning-
I just ran the invoice issue by Richard, and he suggests that you run this by legal to determine if there are any state-specific regulatory requirements (e.g. formats, required data fields, etc.)  Other than that, the invoice format looks clear to me.  I suppose you'll want to break out transmission, but lump all ancillaries and other ISO administered charges together.

And in comparing the invoice to the draft agreement, did we forget to specifically mention the word "transmission" or was that intentional?

Thanks-
Michele

 -----Original Message-----
From: 	Hansen, Bob  
Sent:	Friday, October 12, 2001 2:25 PM
To:	Raque, Michele
Cc:	Johnson, Gillian
Subject:	MD Index Product - Draft Invoice and Calculations

Michele,

To clarify the process of how we bill this product, and to clarify the data requirements, I've drafted a sample customer invoice.  You will see the assumptions and calculations that roll into the summary page.  

I'm not sure how much calculation detail we would want to show, but it may depend on the type and format of the data that would be used.  For example, I haven't yet included calculations for any of the ancillary services.

When you have a chance, lets go through this to see if it makes sense.

Thanks!
Bob

 << File: Sample Invoice (10-11-01).xls >>